.hero-section {
    position: relative;
    background-color: black;
    width: 100%;
}

.hero-section img{
    width: 100%;
    height: 605px;
    object-fit: cover;
    object-position:center ;
    opacity: .6;
   }

.hero-overlay {
    width: 65%;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 20px;
    position: absolute;
    top: 20%;
    left: 2.5rem;
    color: white;
    }
    .hero-overlay2 {
      width: 65%;
      font-family:Arial, Helvetica, sans-serif;
      font-size: 20px;
      position: absolute;
      top: 20%;
      left: 2.5rem;
      color: white;
      border:5px solid white; 
      width: 200px; 
      top:55%;
      left:78%;
      z-index: 5;
      text-align: center;
     }
      .hero-overlay2 {
        cursor: pointer;
      }
    
    .title_container{
  margin-bottom: 5%; /*space between title and paragraph*/
  background: rgba(0, 0, 255, 0.5); /* Set your desired overlay color and opacity */
  width:100%;
  
}
   .list_container{
      display: flex;
      justify-content: space-between;
      }
     .hero-overlay h1{
          text-align: start;
          font-size: 40px;
          padding: 20px;
              }
              .title_container Hero h1{
                text-align: start;
              }
    .frase{
    position: relative;
    background-color: transparent;
    line-height: 1.5;
    width: 70%;
    text-align: justify;
  }
  .frase p{
    margin-bottom: 20px;
  }
  .ind:hover{
    color: rgb(54, 47, 255);;

  }

       .frase p{
        width: 100%;
        font-size: 20px;
        }
        .flecha_next{
         position: absolute;
         right: 20px;
         top:90%;

        }
        .flecha_next:hover{
          transform: translateX(10px);
        }
        .flecha_prev{
          position: absolute;
         left: 20px;
         top:90%;
         

        }
        .flecha_prev:hover{
          transform: translateX(10px);
        }

       
        
        .u-block-d950-2{
          /*display: none, !important;*/
          color: white!important;
        }
        .section_title_container{
          /*margin: 0 2.5rem;*/
        }
        .u-grey{
        color: red;
        width: 100px;
       }
@media screen and (max-width:1300px){
  .hero-overlay{
    top:15%;
  } 

}        
    
@media screen and (max-width: 1175px){
    .hero-overlay{
        top: 15%;
  }
  .hero-overlay h1{
    font-size: 30px;
  }
  }
  @media screen and (max-width: 1175px){
    .frase{
      width: 80%;
    }
  }

  @media screen and (max-width: 1080px) {
    .hero-overlay h1{
      font-size: 30px;
    
  }  
  .hero-overlay2 {
    display: none;
  } 
@media screen and (max-width: 920px){
    .frase{
        width: 90%;
    }
    
         .title_container{
         /* padding-bottom: 40px;*/
         }
    .hero-overlay h1{
     /* display: inline;*/
      text-underline-offset: 10px;
      font-size: 30px;
     
}
@media screen and (max-width: 810px){
  .carousel_1fad{
    display: block;
    bottom: 10px;
  }
   
    .hero-overlay {
        top: 10%;
        }
        .flecha_next, .flecha_prev{
          transform: translateY(-45px);
        }
    
     
}
@media screen and (max-width: 765px){
  .flecha_next, .flecha_prev{
    display: none;
   
  }    

}

 
 @media screen and (max-width: 625px){
  .nav-menu.active {
    padding-left: 0;
    transform: translateX(100%)

  }
  .hero-section img{
        width: 100%;
        height: 80vh;
        object-fit: cover;
    
    }
    
    .frase{
        width: 100%;
        display: flex;
        justify-content: center;
        flex-direction: column;
    }
    .frase ol{
      ;
    }
    .hero-overlay {

        transform: translate(-40%, -50%)
         width: 85%;
          }
    .hero-overlay h1{
    margin-bottom: 25px;
    font-size: 30px;
}
.frase p{
      
    }
}

    #accordionContent a{
    font-family: 'Courier New', Courier, monospace;
    color: inherit;
    text-decoration: none;
    margin-left: 3px;
    }
    @media screen and (max-width: 565px){
      .hero-overlay{
        width: 90%;
        margin-left: -20px ;
      }
    }


   
    @media screen and (max-width: 500px){
      .nav-menu.active {
        width: 100%;
        transform: translateX(0);
      }
       .frase{
         text-align: justify;
          width: 100%;
         }
        

        .hero-overlay {  
          width: 100%;
           font-size: 16px;
         
        }
    }
      .hero-section img{
        width: 100%;
        opacity: .6;
    }

    @media screen and (max-width: 500px){
      .hero-overlay{
        width: 90%;
        margin-left: 0px;
        left: 20px;
        }

      .title_container{
        line-height: 50px;
      }

        .hero-section img{
        width: 100%;
        object-fit: cover;
    
    }
    }
    @media screen and (max-width: 415px){
      .hero-overlay{
        width: 95%;
        left: 2.5%;
        top:30px;
       
      }
      .frase p{
        font-size: 16px;
        
      }
     }
     
    
